ioctl FE_DISEQC_SEND_MASTER_CMD
&manvol;

# FE_DISEQC_SEND_MASTER_CMD

Sends a DiSEqC command

    	int ioctl
    	int fd
    	int request
    	struct dvb_diseqc_master_cmd *argp

## Arguments

`fd`

  &fe_fd;

`request`

  FE_DISEQC_SEND_MASTER_CMD

`argp`

  pointer to &dvb-diseqc-master-cmd;

## Description

Sends a DiSEqC command to the antenna subsystem.

&return-value-dvb;

### struct dvb_diseqc_master_cmd

&cs-str;
uint8_t | msg[6] | DiSEqC message (framing, address, command, data[3])
uint8_t | msg_len | Length of the DiSEqC message. Valid values are 3 to 6